Error

two or more packages specified (libmodglue1 libsane-extras)